org.apache.xmlbeans

## Interface DelegateXmlObject

- All Known Implementing Classes:
    FilterXmlObject

      public interface DelegateXmlObject

  See `FilterXmlObject`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `XmlObject` | `underlyingXmlObject()` This method is called to obtain the underlying XmlObject.

- - ### Method Detail

    - #### underlyingXmlObject

          XmlObject underlyingXmlObject()

      This method is called to obtain the underlying XmlObject. Implement this method to supply or compute the wrapped object.
      Returns:
        the underlying XmlObject